QGIS Application - Bug report #8310
Identify tool doesn't work properly for WFS layer
2013-07-16 03:26 PM - Salvatore Larosa

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 17103
Description

| noticed that the identify on a WFS layer retrieves more results although | am selecting a single feature.

Step to reproduce:

- Load WFS layer from: http:/Irssvt.ns0.it/cgi-bin/wfs_multi/qgis_mapserv.fcgi?
- Use the identify tool on a feature

You will get more results in the identify dialog.

it works fine on 1.8.

PS: not sure if this is a mapcanvas issue

Associated revisions

Revision 401b6374 - 2013-07-20 05:48 PM - Jiirgen Fischer

wfs feature iterator: support Exactintersect (fixes #8310)

History

#1 - 2013-07-20 08:48 AM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"401b6374ba7932e8b69f990034c37e8e5b4795b7".
